/*import*/
@import url("font-awesome.min.css");
/*defaults*/
h1, h2, h3, h4, h5, h6, body, p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
p, ul, ol {
	font-size: 15px;
	line-height: 26px;
	color: #000;
}
small {
	font-size: 80%;
}
strong {
	font-weight: 700;
}
blockquote {
	font-size: 15px;
	line-height: 26px;
	color: #000;
	text-transform: uppercase;
	padding-top: 0.3rem;
	padding-bottom: 0.4rem;
	margin-left: 3rem;
	border-left: 1px solid #000;
}
.quote-author {
	font-style: italic;
}
.quote-author:before {
	content: "– ";
}
p.lead {
	margin-top: 1.5rem;
	margin-bottom: 2rem;
}
h1, h2, h3, h4, h5 {
	color: #662D91;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 24px;
	margin-bottom: 1rem;
	color: #662D91;
}
h3 {
	margin-top: 2rem;
	font-size: 21px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
	font-weight: 500;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #662D91;
}
a, a:visited {
	color: #662D91;
}
a:hover, a:focus {
	color: #B333BB;
}
.dash {
	background: none repeat scroll 0 0 #662D91;
	display: block;
	height: 2px;
	margin: 30px auto 45px;
	width: 50px;
}
.dash-long {
	background: none repeat scroll 0 0 #662D91;
	display: block;
	height: 2px;
	margin: 60px auto 65px;
	width: 150px;
}
.rule-above {
	background: none repeat scroll 0 0 #662D91;
	display: block;
	height: 2px;
	margin: 0px auto 65px;
	width: 100%;
}
/*buttons*/
.button, button, input[type="submit"], a#catshopbuy:link, a#catshopbuy:visited  {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	background: none;
	letter-spacing: 2px;
	border: 2px solid #662D91;
	color: #662D91;
	border-radius: 3px;
}
.button.secondary, button.secondary {
	background: none;
}
button:hover, .button:hover, .button.secondary:hover, button.secondary:hover, button:focus, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: rgba(255,255,255,0.2);
	color: #B333BB;
	border-color: #B333BB;
}
input[type="submit"] {
    padding: 15px 20px;
}


button.small, .button.small {
    padding-top: 0.55rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    font-size: 0.8125rem; }



/*pricing tables*/
.pricing-table {
	border: 2px solid #662D91;
	margin-bottom: 30px;
}
.pricing-table .title {
	background: #662D91;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 21px;
	padding: 30px 15px;
}
.pricing-table .title a {
	color: #fff;
}
.pricing-table .price {
	background: none;
	font-family: 'Roboto', sans-serif;
}
.pricing-table .price p.small {
	margin-bottom: 10px;
}
/*side-nav*/
.side-nav li {
	margin-bottom: 0;
}
.side-nav li a:not(.button) {
	color: #2c2c2c;
	padding: 15px;
	border-bottom: 1px solid #E6E7E8;
	font-family: 'Roboto', sans-serif;
}
.side-nav li.side-nav-title a:not(.button) {
	color: #662D91;
    font-weight: 500;
}
.side-nav li.side-nav-title a:hover:not(.button) {
	color: #662D91;
    font-weight: 500;
	background-color: transparent;
}
.side-nav li a:hover:not(.button), .side-nav li a:focus:not(.button) {
	color: #000;
	background: #F8F8F8;
}
/*header*/
header {
	background: none repeat scroll 0 0 #2c2c2c;
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 1000;
}

.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background-color: #FFF;
	color: #000;
}
.top-bar {
	background-color: transparent;	
}

.top-bar-section ul {
	float:right;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	color: #662D91;
	background: none;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: none repeat scroll 0 0 #D82D3E;
}
.top-bar-section ul li > a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	color: #000;
}
.top-bar-section ul ul li > a {
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	color: #000;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) > li a:not(.has-form) a:not(.button) {
	background: none repeat scroll 0 0 #FFF;
}
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) .dropdown li.active:not(.has-form) a:not(.button) {
	background: none repeat scroll 0 0 #662D91;
}
.top-bar-section ul:hover {
	background: #fff;
	color: #000;
}



/* NMG added  - main nav */
.top-bar-section ul li > a.button {
	background-color: #FFF;
	color: #000; 
}
.top-bar-section li.hover > a:not(.button) {
	background: #FFF;
	color: #000;
}
 .top-bar-section li:not(.has-form) a:not(.button) {
	background: #FFF; 
	color: #000;
	padding: 0 15px;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background: #FFF; 
	color: #000;
	border-bottom: 3px solid  #662D91;
}
.top-bar-section .has-form {
      background: #FFF;
	  color: #000;
}


.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
	background-color: #FFF;
}
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
	color: #000; 
}
.top-bar-section ul li > a.button.secondary {
	background-color: #FFF;
	color: #000; 
}
 .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
	 background-color: #FFF;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
	color: #000; 
}



.top-bar-section .has-dropdown > a:after {
	border-color: transparent transparent transparent rgba(0, 0, 0, 0.5);
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgba(0, 0, 0, 0.5);
 }






.top-bar .toggle-topbar.menu-icon a {
	color: #000;
}




/* end NMG added */





.top-bar .name {
	border: 3px solid #662D91;
	font-family: 'Open Sans';
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 5px;
	line-height: 16px;
	padding: 10px;
	text-transform: uppercase;
	margin-left: 0.9375rem;
}
.top-bar-section .has-dropdown li > a {
	font-size: 14px;
	font-weight: 300;
	color: #000;
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	/*color: rgba(0, 0, 0, 0.4);*/
	color: #000;
	background-color: #FFF;
}




/*NMG added */



.top-bar-section .dropdown li a {
	color: #000;
	background: #FFF;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	color: #000;
	background: #F8F8F8;
	border-bottom: 1px solid  #E6E7E8;
}
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	color: #000;
	background: #E6E7E8; 
}
.top-bar-section .dropdown li label {
	background: #FFF; 
}
.no-js .top-bar-section ul li:hover > a {
    background: #FFF;
    color: #000; 
}
.no-js .top-bar-section ul li:active > a {
    background: #FFF;
    color: #000; 
}
.top-bar-section .has-form {
	background: #FFF;
	color: #000; 
	}



.top-bar-section ul li:hover:not(.has-form) > a {
	background: #FFF;
	color: #000; 
	border-bottom: 3px solid  #662D91;
}
.top-bar-section ul li.active > a {
	background: #FFF;
	color: #000; 
}
.top-bar-section ul li.active > a:hover {
	background: #FFF;
	color: #000; 
}

/* end NMG added */





.contain-to-grid {
	padding: 25px 0 30px;
}
.utility-nav {
	background-color: #14191E;
	border-bottom: 1px solid #232A30;
	margin: 0;
	padding: 5px 0;
}
.utility-nav ul, .utility-nav ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.utility-nav li {
	float: left;
}
.utility-nav li span {
	margin-right: 5px;
}
.utility-nav li a {
	font-size: 14px;
	margin-right: 20px;
}
.shopping-cart {
	color: #FFFFFF;
}
a.cartSummaryLink {
	color: #662D91;
}
.utility-nav .uty0, .utility-nav .uty1 {
	display: none;
}
table.cartSummaryTable {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	margin: 2px 0 0 20px;
}
td.cartSummaryItem {
	color: #FFFFFF;
	font-size: 14px;
	padding: 3px 0;
}
.store {
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 7px;
}
a.store-link {
	color: #662D91;
}
/*search*/
.search-container {
	display: none;
	padding: 30px 0 0;
	background: #14191E;
}
.search-icon span {
	color: #FFFFFF;
	padding: 6px 0 0 9px;
	margin-left: 5px;
	cursor: pointer;
}
.search-container input[type="text"] {
	background: none;
	border: 1px solid #777;
	height: auto;
	padding: 15px 10px;
	color: #eee;
}
/*slider*/
.orbit-container .orbit-slides-container img {
	width: 100%;
}
.orbit-container .orbit-slides-container > li .orbit-caption {
	top: 29%;
	text-align: center;
	background: none;
}
.orbit-container .orbit-slides-container > li .orbit-caption h1, .orbit-container .orbit-slides-container > li .orbit-caption h2 {
	color: #fff;
	font-weight: 100;
}
.orbit-container .orbit-slides-container > li .orbit-caption h1 {
	font-size: 90px;
	border-bottom: 3px solid #662D91;
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.orbit-container .orbit-slides-container > li .orbit-caption h2 {
	font-size: 25px;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next {
	border: 2px solid #fff;
	width: 60px;
}
.orbit-container .orbit-prev > span {
	margin-right: -4px;
	right: 50%;
}
.orbit-container .orbit-prev {
	left: 15%;
}
.orbit-container .orbit-next {
	right: 15%;
}
/*services*/
section.services {
	text-align: center;
	padding: 40px 0;
	background: #f6f6f0;
}
.services-col {
	text-align: left;
}
.services-col h4 {
	margin-bottom: 1rem;
}
.services-col p {
	line-height: 1.75rem;
	margin-bottom: 0;
}
.service-detail-item {
	margin-bottom: 30px;
}
.service-image {
	max-height:200px;
	overflow:hidden;	
}
.service-details {
	border-bottom: 2px solid #662D91;
	margin-bottom: 30px;
	padding: 20px 0 30px;
}
.service-details h5, service-details p {
	margin: 0;
}
.service-details p {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 12px;
	font-style: italic;
}
/*about*/
section.about {
	padding: 40px 0 0;
	background: #662D91;
	text-align: center;
	margin-bottom: 70px;
}
section.contact {
	background: #fff;
	padding: 30px 0;
}
section.about h3, section.about p {
	color: #fff;
}
section.about h3 {
	margin-top:40px;
}	
section.contact h3, section.contact p {
	color: #333;
}
section.contact .dash {
	background: #662D91;
	
}
section.about .dash {
	background: #fff;
	margin:25px auto;
}
section.about blockquote {
	color: #fff;
	text-align: left;
	font-size: 28px;
	border-color: #fff;
	padding-top: 0;
	margin-bottom: 3rem;
	margin-left: 2rem;
	padding-left: 2rem;
}
section.about .button.secondary {
	border-color: #fff;
	color: #fff;
	margin-bottom: 3rem;
}
.team-pictures {
	margin: 40px 0 -90px;
	overflow: hidden;
}
.team-pictures img.img-overhang {
	margin-top: -140px;
}
.team-item {
	position: relative;
	overflow: visible;
	margin: 0 30px 30px 0;
	float: left;
}
.team-item-hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
	height:95px;
	position: absolute;
	text-align: center;
	width: 100%;
	padding-top: 15px;
	top: 1000%;
}
.team-item:nth-child(2n+2) {
	margin-right: 0;
}
.team-item:hover > .team-item-hover {
	bottom: 0;
	top: auto;
}
.team-item-hover h5, .team-item-hover h6 {
	color: #fff;
	margin: 0;
}
.team-item-hover h5 {
	margin-top: 7px;
}
.team-item-hover h6, .team-item-large h6 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 12px;
	font-style: italic;
}
.team-item-large {
	text-align: center;
}
.team-item-large h5, .team-item-large h6 {
	margin: 0;
}
.team-details {
	padding: 20px 0;
	border-bottom: 2px solid #662D91;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
form label {
	text-align: left;
	margin: 0 0 10px;
}
form br {
	
	display:none;}	
form label input, form label textarea, .contact form input[type="submit"] {
	margin: 5px 0!important;
}
.value-item {
	margin-bottom: 30px;
}
/*work*/
section.work {
	text-align: center;
	padding: 30px 0 0;
	overflow: hidden;
	clear:both;
}
section.work-detail {
	padding: 40px 0;
}
.work-detail ul.categories {
	margin: 0;
}
.work-detail h1 {
	font-size: 32px;
}
.work-detail .button {
	margin: 10px 0;
}
.work-detail h2 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 14px;
	letter-spacing: 0;
	text-transform: none;
	font-style: italic;
}
.work-detail ul.categories li {
	display: inline-block;
	list-style: none;
	padding: 5px 10px;
	margin: 0 5px 5px 0;
	font-size: 12px;
	background: #F6F6F0;
}
#filters ul, #filters ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#filters ul li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 45px!important;
}
#filters ul li button {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 2px solid #ccc;
	padding: 10px 17px;
	color: #ababab;
	font-weight: 500;
}
#filters ul li button.is-checked, #filters ul li button:hover, #filters ul li button:focus {
	border-color: #662D91;
	color: #662D91;
}
#filters ul li:last-child {
	margin-right: 0;
}
.work-item {
	float: left;
	height: 440px;
	overflow: hidden;
	position: relative;
	
}
.work-item img {
	width: 100%;
	position: relative;
	height: 360px;
}
.work-item-hover a {
	background: url("images/crosshair.png") no-repeat scroll center center rgba(20, 20, 20, 0.65);
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 1;
	left: 0;
	transition-duration: 0.5s;
	height: 100%;
}
.work-item:hover > .work-item-hover a {
	top: 0;
	transition-duration: 0.5s;
}
.work-item-details {
	padding: 20px 0;
	position: relative;
	z-index: 2;
}
.work-item:hover > .work-item-details h5, .work-item:hover > .work-item-details h6 {
	color: #fff;
}
.work-item h5 {
	margin-bottom: 0;
}
.work-item h6 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	margin: 0;
	font-size: 12px;
	font-style: italic;
}
section.thumbs a {
	width: 108px;
	overflow: hidden;
	margin: 15px 10px 15px 0;
	display: inline-block;
}
section.thumbs a:last-child {
	margin-right: 0;
}
section.thumbs a >img {
}
section.thumbs a.active > img {
	opacity: 0.5;
}
/*cta*/
section.cta {
	padding: 60px 0 0;
	background: #662D91;
	text-align: center;
}
section.cta .button.secondary {
	border-color: #fff;
	color: #fff;
	margin-bottom: 4rem;
	width: 100%;
}

.cta img { 
-webkit-transform: rotate(7deg); 
-moz-transform: rotate(7deg); 
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
-webkit-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
}

.white {
	color: #FFF;
}


/*footer*/
footer {
	background: #2c2c2c;
	padding: 50px 0 60px;
}
footer h4 {
	color: #D0D0D0;
	text-transform: uppercase;
	margin-bottom: 2rem;
}
footer p, footer div.copy {
	color: #D0D0D0;
	font-size: 14px;
	line-height: 24px;
}
footer p a, footer li a, footer div.copy a {
	color: #D0D0D0;
}
footer p a:hover, footer li a:hover, footer div.copy a:hover {
	color: #FFFFFF;
}

footer .vcard {
	border: medium none;
	color: #D0D0D0;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
footer .vcard .fa {
	margin-right: 5px;
}
.social-icons a {
	font-size: 28px;
	margin: 0 15px 15px 0;
	color: #D0D0D0;
}
.social-icons a:hover {
	font-size: 28px;
	margin: 0 15px 15px 0;
	color: #FFFFFF;
}

/*map*/
section.map, section.map iframe {
	height: 250px;
}
section.map {
	overflow: hidden;
}
/*main*/
section.main {
	padding: 40px 0;
}
/*breadcrumbs*/
section.breadcrumb-container, div.breadcrumb-container {
	background: none repeat scroll 0 0 #E8E8E8;
	padding: 14px 0 0 0;
}
.breadcrumbs {
	background: none;
	border: none;
	padding: 0;
	margin-bottom: .7rem;
}
.breadcrumbs > * a {
    font-size: 0.7375rem;
    line-height: 1.2rem;
	color: #000;
}

.breadcrumbs > li.active a {
	color: #662D91;
}
.breadcrumbs > *:before {
	content: "|";
}
 .breadcrumbs > *:hover a, .breadcrumbs > *:focus a {
      text-decoration: none;
	  color: #662D91;
}
/*page-title*/
section.page-title {
	background: none repeat scroll 0 0 #662D91;
	padding: 20px 0;
}
section.page-title h1 {
	color: #fff;
	text-transform: uppercase;
}
/*module defaults*/
.booking-list {
    border-bottom: 1px solid #eeeeee;
    margin: 0 0 9px;
    padding: 10px 0 15px;
}
.side-panel ul {
    margin: 0 0 30px;
    padding: 0;
}
.side-panel ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #dddddd;
    list-style: none outside none;
    margin: 0 0 1px;
    padding: 5px 0;
}
.blog-post h2.post-title {
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.blog-details {
    display: block;
    float: left;
    width: 100%;
}
.blog-post .post-details {
    margin-top: 10px;
}
.blog-details div {
    border-radius: 3px;
    color: #666666;
    float: left;
    font-size: 13px;
    margin-bottom: 10px;
    margin-right: 20px;
    padding: 15px 0;
}
.blog-details div i {
    margin-right: 5px;
}
.blog-aside {
    margin-bottom: 30px;
}
.BlogTagCloud a {
    background: none repeat scroll 0 0 #f8f8f8;
    border-radius: 3px;
    color: #333333;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 5px;
	font-size:13px;
}
.blog-container h4 {
	color: #000;
	text-transform: uppercase;
}




.productItem .image, .productItemLast .image {
    margin-bottom: 15px;
}
.productItem a {
	color: #000;
}
.productItemLast a {
	color: #000;
}
.productList, .productList ul, .catalogueList {
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0 !important;
}
.productList li, .catalogueList li {
    display: inline;
    list-style-type: none;
}
.productList ul li {
    display: block;
}
li.price {
    font-size: 1.3em;
    margin: 0 0 10px;
}
.catalogueList .catalogueItemNotFound {
    display: none;
}
.form-row {
    border-bottom: 1px solid #ededed;
    overflow: hidden;
    padding: 15px 0;
}
legend {
    font-weight: bold;
}
.info-section {
    float: left;
    width: 30%;
}
.info-section p {
    padding-right: 15px;
}
.form-section {
    float: left;
    width: 70%;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail p {
    font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}
#payment-form input.cat_textbox {
    border: 1px solid #999999;
    padding: 3px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
input.cat_textbox.sm {
    width: 70px !important;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #fafafa;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    margin-bottom: 20px;
    padding: 10px;
}
.purchase-amount {
    box-shadow: none !important;
    float: none !important;
}
#purchase-total span {
    color: #999999;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}
.cartrow {
    border: medium none;
    font-size: 13px;
    margin-left: 0 !important;
    text-transform: uppercase;
}
.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}
.productitemcell {
    border-bottom: 1px solid #eeeeee;
	min-height: 115px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 0 0;
	margin-bottom: 15px;
}
.product-image img {
    border: 1px solid #eeeeee;
    max-width: 80%;
}
.product-remove a:link, .product-remove a:visited {
    background: url("images/cart-remove.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 27px;
    line-height: 0;
    text-indent: -9999px;
    width: 25px;
}
.product-remove a:hover, .product-remove a:active {
    opacity: 0.8;
}
.cldetails {
    width: 50%;
}
.clprice, .cltax, .clcost, .clremove {
    width: 9%;
}
.product-price, .product-tax, .product-total, .product-remove {
	width: 9%;
}
#catCartDetails .product-image {
    width: 12%;
}
.product-title {
    width: 38%;
}
.clqty, .product-qty {
    width: 14%;
}
.product-qty input.cartInputText {
    width: 60%;
}
.cart-opt {
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
}
.cart-opt p {
    margin: 0 0 3px;
}
#cart-footer hr {
    margin: 3px 0;
}
#opt-total-container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    overflow: hidden;
    padding: 20px;
}
.opt-total-data .productitemcell {
    border: medium none;
    height: auto;
    padding: 0;
}
.opt-total-data {
    display: block;
    margin-bottom: 5px;
    text-align: right;
}
.opt-total-data h3 {
    margin: 0;
}
select.shippingDropDown {
    width: 95%;
	height:auto;
	margin-top: 8px;
}
.productitemcell {
    height: 135px;
}
input#DiscountCode, input#GiftVoucher {
    display: inline;
    max-width: 280px;
    width: 165px;
	height:50px;
}
a#catshopbuy:link, a#catshopbuy:visited {
    display: block;
    font-size: 15px;
    padding: 1em;
    text-align: center;
	text-shadow:none;
	font-size:21px;

}

#catCartDetails fieldset, #catCartDetails table {
    border: medium none;
    padding: 1.25em 0;
}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
table.webform, table.reporting {
    border: medium none;
	background-color: transparent;
}
.webform label {
	font-size: 15px;
	font-weight: 500;
}
span.error {
	background-color: #662D91;
}
.reveal-modal {
    text-align: left;
}
.faq-question {
    position: relative;
}
.faq-question a {
    background: none repeat scroll 0 0 #662D91;
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 3px;
    padding: 14px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.faq-details {
    border: 1px solid #cccccc;
    margin: -4px 0 10px;
    padding: 15px;
}
.faq-question:first-child > div.faq-details {
    display: block;
}
.faq-question a:hover {
    background: none repeat scroll 0 0 #252f38;
    transition-duration: 0.2s;
}

/* learning */
.rule {
	padding-bottom: 20px;
}
.rule img {
	padding-bottom: 8px;
}
.insight {
	border: #000 dashed 1px;
	background-color: #f8f8f8;
	padding: 18px 20px 0px 20px;
	margin: 70px 0 70px 0;
}

.insight h4 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	padding: 0 0 0 0;
	margin: 0;
}

/* Home page link to blog */
section.hp-blog {
	padding: 70px 0 50px 0;
	background: #662D91;
	margin-bottom: 0;
}
section.hp-blog h2, section.hp-blog p {
	color: #FFF;
}
section.hp-blog h2 {
	margin-top: 0;
}	
section.hp-blog p {
	font-size: 18px;
	line-height: 32px;
 }
section.hp-blog blockquote {
	color: #FFF;
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	border-color: #FFF;
	padding-top: 0;
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 3rem;
	padding-left: 1rem;
}
section.hp-blog .button {
	border-color: #FFF;
	color: #FFF;
	margin-top: 10px;
}
section.hp-blog .button:hover {
	border-color: #FFF;
	color: #FFF;
}

/* Home page main panels */
.hp-hero-main {
	width: 100%;
	position: relative;
}
.hp-hero-main img {
	width: 100%;
}
.hp-hero-head-1 {
	width: 400px;
	background-color: #000;
	position: absolute;
	margin-left: 5%;
	top: 0px;
	padding: 10px 20px 10px 20px;
}
.hp-hero-head-1 h1 {
	font-size: 2em; 
	color: #FFF;
	text-align: left;
	font-weight: 100;
}
.hp-hero-head-2 {
	width: 400px;
	background-color: #662D91;
	position: absolute;
	margin-left: 5%;
	top: 200px;
	padding: 10px 20px 0px 20px;
}
.hp-hero-head-2  h2{
	text-align: center; 
	color: #FFF; 
	font-weight: 100;
}
.hp-hero-services {
	width: 100%;
	background-color: #ed1c24;
	padding: 10px 20px 10px 20px;
}
.hp-hero-services  h3{
	font-weight: 300; 
	text-align: center; 
	color: #FFF;
	line-height: 1.7em;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
}
section.panel-white-hp {
	padding: 70px 0 60px 0;
	background: #FFF;
	margin-top: 0;
	margin-bottom: 0;
}
.hp-head  {
	color: #000;
	font-size: 30px;
	padding-bottom: 15px;
}
.hp-body {
	font-size: 18px; 
	line-height: 32px; 
	padding-bottom: 10px;
}

.hp-image { 
	width: 55%;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transform: rotate(7deg); 
	-moz-transform: rotate(7deg); 
	-o-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.2);
}

section.panel-white-hp blockquote {
	color: #000;
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	border-color: #000;
	padding-top: 0;
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 3rem;
	padding-left: 1rem;
}

/* panels */
section.panel-grey, div.panel-grey {
	padding: 70px 0;
	background: #f8f8f8;
}
div.grey-bg {
	background: #f8f8f8;
}
div.grey-bg-text {
	padding-top: 70px; 
	padding-bottom: 70px;
}
section.grey-bg-pages, div.grey-bg-pages {
		background: #e8e8e8;
}
section.panel-white, div.panel-white {
	padding: 70px 0;
	background: #FFF;
}
section.panel-main-color {
	padding: 70px 0;
	background: #662D91;
}
.dashed {
	border: #000 dashed 1px;
	background-color: #f8f8f8;
	padding: 18px 20px 0px 20px;
	margin: 10px 0 70px 0;
}
.dashed h4 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	padding: 0 0 0 0;
	margin: 0;
}
table.no-border {
	border: none;
}
.no-border tr td {
	padding: 0;
	font-size: 15px;
	line-height: 26px;
	vertical-align: text-top;
}
img.shadow {
	box-shadow: rgba(0, 0, 0, 0.0980392) 2px 2px 2px 2px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 2px 2px 2px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 2px 2px 2px 2px;
}
img.border-white-cover {
	border: 1px solid #d8d8d8;
}
.tilt { 
-webkit-transform: rotate(7deg); 
-moz-transform: rotate(7deg); 
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
}
.left-tilt { 
-webkit-transform: rotate(-7deg); 
-moz-transform: rotate(-7deg); 
-o-transform: rotate(-7deg);
-ms-transform: rotate(-7deg);
}
.quote {
	width: 60px;
	height: 60px;
	border: solid 2px #999;
	border-radius: 30px;
	margin: 0 auto 20px auto;
}
.quote-mark {
	font-size: 60px;
	font-family: Times, "Times New Roman", serif;
	font-weight: bold;
	text-align: center;
	color: #999;
	padding-top: 27px;
}

/* Book review */
h4.book-review  {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	padding: 0 0 0 0;
	margin: 0 0 2rem 0;
}
.zoom {
	-webkit-transition: -webkit-transform 1s ease;
	-moz-transition: -moz-transform 1s ease;
	-o-transition: -o-transform 1s ease;
	transition: transform 1s ease;
}
.zoom:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	z-index: 100;
}





/* landing pages */
.lp-head  {
	color: #000;
	font-size: 26px;
	padding-bottom: 15px;
}
.rule-across {
	margin-top: 35px; 
	margin-bottom: 50px; 
	border-top: 2px solid #662D91;
}

/* alerts */
.alert-box {
  font-size: 0.9rem;
 }
 
 
 /* tables */
 
 table tr {
	 border-bottom: solid 1px #dddddd;
 }
 
 /* misc */
.read-more {
	 font-size: 85%; 
	 font-weight: bold; 
	 text-transform: uppercase;
}

h3.white-paper {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	padding: 20px 0 10px 0;
	margin: 0;
}
 
 

/*media queries*/
/*************media queries**************/
@media only screen and (min-width: 0) and (max-width: 640px) {
.top-bar .name {
	display: inline-block;
	font-size: 18px;
}
.dash {
	margin: 20px auto 28px;
	width: 35px;
}
.orbit-container .orbit-prev {
	left: 5%;
}
.orbit-container .orbit-next {
	right: 5%;
}
.orbit-container .orbit-slides-container > li .orbit-caption {
	display: none;
}
section.about {
	margin-bottom: 0;
}
.team-pictures {
	margin: 0;
}
.team-item, .team-item img{
	width:100%;
}
.team-pictures img.img-overhang {
	margin-top: -78px;
}
section.about blockquote {
	font-size: 19px;
}
#filters ul li {
	width: 100%;
	margin-bottom: 0 !important;
}
#filters ul li button {
	width: 100%;
}
footer h4 {
	margin-bottom: 1rem;
}
footer div.copy, footer .vcard {
	margin-bottom: 30px;
}

.hp-hero-head-1 {
	width: 100%;
	position: static;
	padding: 10px 20px 10px 20px;
	margin: 0 0 0 0;
}
.hp-hero-head-1 h1 {
	font-size: 1.6em; 
	text-align: center;
}
.hp-hero-head-2 {
	width: 100%;
	position: static;
	margin: 0 0 0 0;
	padding: 10px 20px 2px 20px;
}
.cldetails {
    width: 16%;
	text-align: left;
}
#catCartDetails .product-image {
  width: 20%;
}
.product-image img {
    width: 80%;
}
.product-title {
	width: 100%;
}
.clprice, .cltax, .clcost, .clremove {
    width: 16%;
}
.product-price, .product-tax, .product-total, .product-remove {
	width: 16%;
}
.clqty, .product-qty {
    width: 16%;
}


}

@media only screen and (min-width: 641px) and (max-width: 768px) {
.top-bar .name {
	font-size: 18px;
}
.dash {
	margin: 20px auto 28px;
	width: 35px;
}
.orbit-container .orbit-prev {
	left: 5%;
}
.orbit-container .orbit-next {
	right: 5%;
}
.orbit-container .orbit-slides-container > li .orbit-caption {
	top: 15%;
}
.orbit-container .orbit-slides-container > li .orbit-caption h1 {
	font-size: 48px;
}

section.about {
	margin-bottom: 0;
}
section.about blockquote {

    font-size: 24px;
}
.team-pictures {
	margin:50px 0 30px;
}
.team-item {
	width:45%;	
}
.team-pictures img.img-overhang {
	margin-top: -125px;
}
#filters ul li {
	margin-bottom: 15px!important;
}
.service-detail-item {
	height:430px;	
}
footer h4 {
	margin-bottom: 1rem;
}


}
@media only screen and (min-width: 769px) and (max-width: 1279px) {
	.dash {
	margin: 20px auto 28px;
	width: 35px;
}
.orbit-container .orbit-prev {
	left: 5%;
}
.orbit-container .orbit-next {
	right: 5%;
}
.orbit-container .orbit-slides-container > li .orbit-caption h1 {
	font-size: 64px;
}
.team-pictures {
	margin: 0 0 30px;
}
.team-item {
	width:45%;	
}

}

@media only screen and (min-width: 40.063em) {
	.int-height {
		height: 390px;
		background-position: center center;
	}
	section.grey-bg-pages, div.grey-bg-pages {
		padding: 50px 0;
	}
}

@media only screen and (min-width: 64.063em) {
	.int-height {
		height: 630px;
		background-position: center center;
	}
	section.grey-bg-pages, div.grey-bg-pages {
		padding: 65px 0;
	}
}
